
body {
    font-family:sans-serif;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

.summary td {
  min-width: 150px;
  padding: 7px;
}

.summary td p {
  margin-top: 5px;
}

.summary tr:nth-child(odd) {
    background-color: #EEEEEE;
}

.fineprint {
    font-size: x-small;
}

hr {
  margin-top: 20px;
  border: 1px solid #EEEEEE;
}

a {
    text-decoration: none;
}
